var isOpen = false;
var isMobile = false;
var onLoginRedir;
document.write('\
        <script src="/old-sites/c2015/lib/jsurl/getvars.js"></script>\
        <script src="/old-sites/c2015/depPage/setup/jquery-1.11.3.js"></script>\
        <script src="/old-sites/c2015/lib/xml/xmlLib.js"/>\
        <script src="/old-sites/c2015/depPage/setup/utils.js"></script>\
        <link rel="stylesheet" type="text/css" href="/old-sites/c2015/depPage/css/index.css"/>\
        <title>Garrett Mills</title>\
        <link rel="shortcut icon" href="/old-sites/c2015/depPage/images/favicon.ico"/>\
');

function showQuote() {
    if (isOpen != true) {
        document.getElementById("cr").style.visibility="visible";
        isOpen = true;
    }
    else {
        document.getElementById("cr").style.visibility="hidden";
        isOpen = false;
    }
}